version: "2.1"
services:

  apache:
    image: 'bitnami/apache:latest'
    container_name: ${CONTAINER_NAME} 
    ports:
      - '8100:8080'
    volumes:
      - ${APACHE_ROOT}/data:/app
      - ${APACHE_ROOT}/config:/vhosts
    restart: "no" 
